Application: gvSIG desktop - gvSIG add-on requests #3441

EPSG Registry v. 8.6 for jCRS
05/04/2015 04:35 PM - Antonio Falciano

Status: Closed

Priority: Normal

Assignee: Francisco Diaz Carsi
Category: CRS

Target version: 2.2.0-2309

Add-on name: Unknown

Add-on operation requesiddo add-ons repository

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Add-on code:

05/04/2015

0%
0.00 hour
0.00 hour

Description

History

#1 - 05/04/2015 08:26 PM - Joaquin del Cerro Murciano
- Target version set to 2.2.0-2309

- Assignee set to Francisco Diaz Carsi

He subido el paquete al repositorio de desarrollo.
La url es:

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/EPSG _v8 6/gvSIG-desktop-2.1.0-EPSG_v8 6-1.0.0-1-testing-all-all-j1_5.gvspkg

como esta creado para gvSIG 2.1.0 habra que afadir un includes al gvspkg.options de la 2.2.0

#2 - 05/07/2015 10:15 AM - Joaquin del Cerro Murciano

se me fue la hoya y no puse el enlace que tocaba:

http://devel.gvsig.org/download/projects/gvsig-jcrs/pool/EPSG v8 6/gvSIG-desktop-2.1.0-EPSG v8 6-1.0.0-1-testing-all-all-j1_5.gvspki

#3 - 05/07/2015 11:49 AM - Francisco Diaz Carsi

- Status changed from New to Fixed

#4 - 05/07/2015 05:47 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG-desktop-2.1.0-EPSG_v8_6-1.0.0-1-testing-all-all-j1_5.gvspkg

05/17/2024
